 body {
background:#F7F7F7 url(img01.jpg) repeat-x left top;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#787878;
margin:0;
padding:0
}

h1,h2,h3 {
font-weight:400;
color:#32639A;
margin:0;
padding:0
}

h1 {
font-size:2em
}

h2 {
font-size:2.4em
}

h3 {
font-size:1.6em
}

p,ul,ol {
margin-top:0;
line-height:180%
}

a {
text-decoration:none;
color:#4486C7
}

#wrapper {
width:960px;
margin:0 auto;
padding:0
}

#header {
width:940px;
height:148px;
margin:0 auto
}

#logo {
float:left;
padding-top:30px;
color:#000;
margin:0
}

#logo h1,#logo p {
margin:0;
padding:0
}

#logo h1 {
float:left;
letter-spacing:-1px;
font-size:3.8em
}

#logo p {
float:left;
font:normal 14px Georgia, "Times New Roman", Times, serif;
font-style:italic;
color:#FFF;
margin:0;
padding:26px 0 0 10px
}

#logo a {
border:none;
background:none;
text-decoration:none;
color:#FFF
}

#search {
float:right;
width:280px;
height:160px;
background:#E2E2E2;
border-bottom:4px solid #FFF;
padding:20px 0 0
}

#search form {
height:41px;
margin:0;
padding:10px 0 0 20px
}

#search fieldset {
border:none;
margin:0;
padding:0
}

#search-text {
width:170px;
border:1px solid #DEDEDE;
background:#FFF;
text-transform:lowercase;
font:normal 11px Arial, Helvetica, sans-serif;
color:#5D781D;
padding:6px 5px 2px
}

#search-submit {
width:50px;
height:22px;
border:none;
background:#B9B9B9;
color:#000
}

#menu {
width:940px;
height:49px;
margin:0 auto;
padding:0
}

#menu ul {
list-style:none;
line-height:normal;
margin:0;
padding:0
}

#menu li {
float:left;
border-left:0px solid #4E9CE9
}

#menu a {
display:block;
width:155px;
height:33px;
padding-top:16px;
text-decoration:none;
text-align:center;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:700;
color:#FFF;
border:none
}

#menu a:hover,#menu .current_page_item a {
background:#4E9CE9;
text-decoration:none
}

#menu .current_page_item a {
background:#4E9CE9;
padding-left:0
}

#page {
width:940px;
margin:0 auto;
padding:0
}

#page-bgtop {
padding:20px px
}

#content {
float:left;
width:620px;
padding:30px 0 0
}

.post {
margin-bottom:15px
}

.post .title {
height:38px;
border-bottom:1px solid #E2E2E2;
margin-bottom:10px;
letter-spacing:-0.5px;
color:#000;
padding:12px 0 0
}

.post .title a {
color:#32639A;
border:none
}

.post .meta {
margin-bottom:30px;
text-align:left;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:700;
padding:5px 0 15px
}

.post .meta .date {
float:left
}

.post .meta .posted {
float:right
}

.post .entry {
text-align:justify;
padding:0 0 20px
}

.links {
padding-top:20px;
font-size:12px;
font-weight:700
}

#sidebar {
float:right;
width:280px;
color:#787878;
background:#FFF;
padding:0
}

#sidebar ul {
list-style:none;
margin:0;
padding:0
}

#sidebar li {
border-left:1px solid #E2E2E2;
margin:0;
padding:0
}

#sidebar li ul {
padding-bottom:30px;
margin:0
}

#sidebar li li {
line-height:35px;
border-bottom:1px dashed #D1D1D1;
border-left:none;
margin:0 30px
}

#sidebar li li span {
display:block;
margin-top:-20px;
font-size:11px;
font-style:italic;
padding:0
}

#sidebar h2 {
height:38px;
padding-left:30px;
letter-spacing:-0.5px;
font-size:1.8em
}

#sidebar p {
text-align:justify;
margin:0;
padding:0 30px 20px
}

#sidebar a {
border:none
}

#sidebar a:hover {
text-decoration:underline;
color:#8A8A8A
}

#calendar_wrap {
padding:20px
}

#calendar table {
width:100%
}

#calendar tbody td {
text-align:center
}

#calendar #next {
text-align:right
}

#footer {
height:50px;
background:#ECECEC;
border-top:1px solid #DEDEDE;
font-family:Arial, Helvetica, sans-serif;
margin:0 auto;
padding:0 0 15px
}

#footer p {
padding-top:20px;
line-height:normal;
font-size:9px;
text-transform:uppercase;
text-align:center;
color:#A0A0A0;
margin:0
}

#footer a {
color:#8A8A8A
} 